## dcadec-dmo 0.2.0

=== debian/changelog ===
dcadec-dmo (0.2.0-dmo3) unstable; urgency=medium

  * Add Multi-Arch: same for all packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 07:44:36 +0200

dcadec-dmo (0.2.0-dmo2) unstable; urgency=medium

  * New upload, still needed by kodi.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 14:31:06 +0100

dcadec-dmo (0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jan 2016 17:11:36 +0100

dcadec-dmo (0.0+git2a9186e34c-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2015 11:24:25 +0200
