=== debian/control ===
Source: dcadec-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/foo86/dcadec
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), quilt

Package: libdcadec0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DTS Coherent Acoustics decoder - shared library
 A free DTS Coherent Acoustics decoder with support for HD extensions.
 .
 Supported features:
 .
   Decoding of standard DTS core streams with up to 5.1 channels
   Decoding of DTS-ES streams with discrete back channel
   Decoding of High Resolution streams with up to 7.1 channels and extended
   bitrate
   Decoding of 96/24 core streams
   Lossless decoding of Master Audio streams with up to 7.1 channels, 192 kHz
   Downmixing to stereo and 5.1 using embedded coefficients
 .
 Features not implemented:
 .
   Decoding of DTS Express streams
   Applying dynamic range compression and dialog normalization

Package: libdcadec-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdcadec0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: DTS Coherent Acoustics decoder - development files
 A free DTS Coherent Acoustics decoder with support for HD extensions.
 .
 Supported features:
 .
   Decoding of standard DTS core streams with up to 5.1 channels
   Decoding of DTS-ES streams with discrete back channel
   Decoding of High Resolution streams with up to 7.1 channels and extended
   bitrate
   Decoding of 96/24 core streams
   Lossless decoding of Master Audio streams with up to 7.1 channels, 192 kHz
   Downmixing to stereo and 5.1 using embedded coefficients
 .
 Features not implemented:
 .
   Decoding of DTS Express streams
   Applying dynamic range compression and dialog normalization
 .
 This package contains development files.
