=== debian/rules ===
#!/usr/bin/make -f

export CONFIG_SHARED=1

%:
	dh $@ --with quilt

override_dh_auto_install:
	$(MAKE) install PREFIX=/usr \
	LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
	DESTDIR=$(CURDIR)/debian/tmp

override_dh_install:
	rm -rf debian/tmp/usr/bin

	dh_install

override_dh_missing:
	dh_missing --fail-missing


override_dh_auto_clean:
	$(MAKE) clean

override_dh_auto_test:
