=== debian/watch ===
version=4

https://github.com/foo86/dcadec/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
